From a651bc09c067bdcc8d0c165a91ae1c26ddb0befc Mon Sep 17 00:00:00 2001
From: Craig Ringer <craig@2ndquadrant.com>
Date: Tue, 13 Sep 2016 11:48:43 +0800
Subject: [PATCH 3/3] Note that src/test/Makefile is not called from
 src/Makefile

Add a comment to help developers who're editing src/test/Makefile.
---
 src/test/Makefile | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/src/test/Makefile b/src/test/Makefile
index 6b40cf5..a24071e 100644
--- a/src/test/Makefile
+++ b/src/test/Makefile
@@ -11,6 +11,10 @@
 subdir = src/test
 top_builddir = ../..
 include $(top_builddir)/src/Makefile.global
+ 
+# Note that src/test/Makefile is not normally called recursively by
+# src/Makefile; instead, individual subdirectories are called directly
+# from its SUBDIRS.
 
 SUBDIRS = perl regress isolation modules recovery
 
-- 
2.5.5

